@import url('https://unpkg.com/css.gg@2.0.0/icons/css/menu.css');
@media (max-width: 768px) {


.container {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100vh;
}

header {
    background-image: url("./CSS/background.png");
    background-repeat: no-repeat;
}


.headline1 {
    font-family: 'Oswald';
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    flex-direction: row;
    display: block;
    text-align: center;

  }
  
.secondheadline {
    display: flex;
    font-size: 24px;
    color: #FFFFFFB2;
    text-align: center;
    justify-content: center;
    font-family: 'Source Sans Pro', sans-serif;
}

.section-headline {
    text-align: center;
    font-family: 'Oswald';
    font-size: 48px;
    color: #464547;
}

.menu {
    visibility: hidden;
    
}

.gg-menu {
    visibility: visible;
    color: #ffffff;
    margin-left: 100px;
    
    
    
}

.navbar {
    visibility: hidden;
}

.buttonreadmore {

    width: 115px;
    height: 36px;
    border-radius: 20px; 
    background-color: #55C2D8;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    font-family: 'Oswald', sans-serif;
    margin-left: 190px;
}

.project-text {
        visibility: visible;
        line-height: 16px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        margin-left: -170px;
        margin-right: 200px;
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;

        
        
}


.headlineseconsection {
    text-align: center;
    font-size: 24px;
    color: #666666;
    font-family: 'Source Sans Pro', sans-serif;
    padding-bottom: 20px;
}




.right-text {
    size: 16px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-right: 123px;
    
}

.left-text {
    size: 16px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-left: 50px;
    
    
    
}

.clear {
    clear: both;
}



.sectionforlearnmore {
    background-image: url("./CSS/image3.png");
    background-size: cover;
    background-position: center;
    width: auto;
    height: auto;
    padding-bottom: 300px;
    margin-top: 170px;

}
    
    .learn-more {
        font-size: 48px;
        line-height: 64px;
        font-weight: bold;
        color: #ffffff;
        margin-bottom: 10px;
        text-align: center;
        font-family: 'Oswald', sans-serif;
        padding-top: 300px;
    }
    
    button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 150px;
        height: 150px;
        border-radius: 50%;
        background-color: #39C2D7;
        color: white;
        font-size: 40px;
        line-height: 100px;
        cursor: pointer;
        margin: 20px auto;
        animation: none;

    }
        

    
    
    .headingthree {
        font-size: 24px;
        color: #ffffff;
        margin-bottom: 10px;
        font-family: 'Source Sans Pro';
        text-align: center;
    }


    
    

    .container {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
        
    
    }
    
    header {
        background-image: url("./CSS/background.png");
        padding: 200px;
        text-align: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
}
@media only screen and (max-width: 768px) {
    .footer {
      flex-direction: column;
      height: 500px;
      background-color: #464547;
      
    }

    .footer-container {
      flex-direction: column;
      height: 200px;

    }

    .column {
      margin-bottom: 10px;
    }

    .imagelogo {
        width: 20px;
        height: 20px;
        margin-left: 100px;
        padding-left: 70px;
        
    }

    .project-name {
      margin-right: 100px;
    }

    .footertext1,
    .footertext2,
    .footertext3 {
        padding: 10px;
        margin-left: 20px;
        text-align: center;
    }
  }